IfOnlyInc.com Joomla 4 User.css

/* Define Color variables See other examples below */
/*colors:
green-bright: #33CC00;
green-forest: #003300;
blue-navy: #000099;
blue-dark: #0000ff;
blue-sky: #004DEA;
blue-teal: #77D2FF;
yellow: #FFFF00;
gray-very-light: #e1e1e1;

.colors1 {
  --website-color-1: #77D2FF;
  --cassiopeia-color-hover: var(--website-color-1);
 
}

body {
    -webkit-text-size-adjust: 100%;
    color: #000000;
    font-family: 'Radio Canada', sans-serif;
    font-size: 16px;
    font-weight: var(--body-font-weight);
    line-height: var(--body-line-height);
    text-align: var(--body-text-align);
}

input, button, select, optgroup, textarea {
    /* font-family: inherit; */
    /* font-size: inherit; */
    /* line-height: inherit; */
    /* margin: 0; */
}
*/
:root {
  --cassiopeia-color-primary:#0000ff;
  
  --cassiopeia-color-link:#003300;
  --cassiopeia-color-hover:#77D2FF;
  --cassiopeia-body-color:#004DEA;
  --cassiopeia-btn-hover-bg:#004DEA;
  --cassiopeia-btn-hover-border-color:#000099;
  --cassiopeia-btn-hover-color:#0000ff;
}

/*.colors1 {
  --website-color-1: #5e2688;
  --cassiopeia-color-primary: var(--website-color-1);
}*/

/*@import url('https://fonts.googleapis.com/css2?family=Chewy&family=Raleway&family=Righteous&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Bubblegum+Sans&family=Open+Sans:wght@400;500&family=Radio+Canada:ital,wght@0,300;1,300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Comfortaa&family=Indie+Flower&family=Nova+Square&family=Pacifico&family=Righteous&display=swap');
/*
font-family: 'Bubblegum Sans', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Radio Canada', sans-serif;

font-family: 'Comfortaa', cursive;
font-family: 'Indie Flower', cursive;
font-family: 'Nova Square', cursive;
font-family: 'Pacifico', cursive;

font-family: 'Chewy', cursive;
font-family: 'Raleway', sans-serif;
font-family: 'Righteous', cursive;
*/
h2, .h2, h1, .h1 {
  	/*font-family: 'Bubblegum Sans', cursive;*/
  	font-family: 'Pacifico', cursive;
  	/*font-family: 'Indie Flower', cursive;*/
  	/*font-family: 'Nova Square', cursive;*/
	color: #0000ff;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3 {
  	/*font-family: 'Bubblegum Sans', cursive;*/
  	/*font-family: 'Pacifico', cursive;*/
  	/*font-family: 'Indie Flower', cursive;*/
  	font-family: 'Nova Square', cursive;
	color: #0000ff;
}

a {
/* font-family: 'Open Sans', sans-serif; */
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
}
body {
  -webkit-text-size-adjust: 100%;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
 /* font-family: 'Radio Canada', sans-serif; */
  font-size: 16px;
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
  text-align: var(--body-text-align);
}

/* See: https://magazine.joomla.org/all-issues/september-2021/joomla-4-tweak-cassiopeia-with-a-top-banner-and-horizontal-navigation */
/* Menu */
/* Menu Text */
.container-header .mod-menu {
    color: #0000ff;
  /* font-family: 'Righteous', cursive!important;*/
  font-family: Arial, Helvetica, sans-serif;
}

/* See: https://magazine.joomla.org/all-issues/september-2021/joomla-4-tweak-cassiopeia-with-a-top-banner-and-horizontal-navigation */
/* Banner Image */
.mybanner {
  min-width: 100%;
}

/* Menu */

/* Override the lila background with white */

.container-header {
  background-image: none;
  background-color: #ffffff;
}

/* Menu Text should now be white */
/*.container-header .mod-menu {
    color: #0000ff;
}
*/

/* We add padding and radius so that on hover there is a nice background */
.container-header .mod-menu a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
  font-family: Arial, Helvetica, sans-serif;  
  border-radius: 0 0 6px 6px; 
    padding: 3px 15px;
    color: #0000ff;
}

/* adjust drop down menu */
input, button, select, optgroup, textarea {
  font-family: Arial, Helvetica, sans-serif;   
  font-size: 16px;
  color: #0000ff;
  font-weight: bold;
  /* font-family: inherit; */
    /* font-size: inherit; */
    /* line-height: inherit; */
    /* margin: 0; */
}

/* On hover there should be a gray background*/
.container-header .mod-menu a:hover {
    background-color:#e1e1e1;
  font-family: Arial, Helvetica, sans-serif;
}

/* We need to change the color of the Hamburger Menu because red on red is not good */
.container-header .navbar-toggler {
    
  color: #0000ff;
    border: 1px solid #005B88;
}
/* Setting a Frame Layout */
.site-grid {
    /*background-color: #e1e1e1; */
}

.header {
    background-color: #ffffff;
   /*background-color:#f4f6f7;*/
}

.grid-child {
    /*padding: 3px 15px;*/
    /*background-color:  #f4f6f7;*/
   /* background-color:  #ffffff;*/
 /* background-color: #9A2520;*/
}

.btn-primary {
    background-color: #0000ff;
    border-color: #0000ff;
}
.btn-primary:focus, .btn-primary:hover {
  background-color:# 0000ff;
  border-color: #0000ff;
}
.btn:hover {
  background-color: #004DEA;
  border-color: #004DEA;
  color: #ffffff;
}

/* Footer */

.footer {
  background-color: #ffffff;
    background-image: none;
  color: #000000;
  margin-top: .1em;
}
.footer {
    color: #fff;
    /* background-color: var(--cassiopeia-color-primary); */
    /* background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%); */
    margin-top: 1em;
}

.footer .grid-child {
   display: Block;
}

#shadow-border {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #97FF97;
    /*background-color: #97FF97; */
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #adadad;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #adadad;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #adadad;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #adadad;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1) inset;
    clear: both;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    min-height: 50px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

#comp-w { background:#ffffff; clear:both;margin:0 auto; padding:20px;  min-height:50px;  -webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px; border:1px solid #adadad;

-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, 1); -moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, 1); box-shadow:inset 0 0 10px rgba(0, 0, 0, 1);}

#comp-a { background:#E4E4E4; clear:both;margin:0 auto; padding:20px;  min-height:50px;  -webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px; border:1px solid #adadad;

-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, 1); -moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, 1); box-shadow:inset 0 0 10px rgba(0, 0, 0, 1);}




/*

    font-family: 'Righteous', cursive;
   
    font-family: 'Vast Shadow', cursive;

    font-family: 'Seaweed Script', cursive;

    font-family: 'Rye', cursive;

.btn:hover {
  background-color: var(--btn-hover-bg);
  border-color: var(--btn-hover-border-color);
  color: var(--btn-hover-color);
}
.btn-primary {
  background-color: var(--cassiopeia-color-primary);
  border-color: var(--cassiopeia-color-primary);
}
.colors1 {
  --website-color-1: #5e2688;
  --cassiopeia-color-primary: var(--website-color-1);
}

.container-header .mod-menu a {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  padding: 3px 15px;
  color: #000000;
}
*/

